.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _NetworkPolicyProfile: ../../../vim/profile/host/NetworkPolicyProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.NetworkPolicyProfile
=====================================
  The `NetworkPolicyProfile`_ data object represents a network policy. The `policy`_ property contains network configuration data values.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
